## rust-web-sys 0.3.35

=== debian/changelog ===
rust-web-sys (0.3.35-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Reduce the Provides field to the 2 values actually used in the Debian
    archive so that we don't break reprepro with a field of more than
    256 Kb and so that we are below the new DAK-enforced limit of 64 Kb.

 -- Raphaël Hertzog <hertzog@debian.org>  Fri, 17 Jan 2020 10:17:12 +0100

rust-web-sys (0.3.35-1) unstable; urgency=medium

  * Team upload.
  * Package web-sys 0.3.35 from crates.io using debcargo 2.4.2
  * Closes: #948631

 -- Ximin Luo <infinity0@debian.org>  Fri, 17 Jan 2020 01:33:39 +0000

rust-web-sys (0.3.28-1) unstable; urgency=medium

  * Package web-sys 0.3.28 from crates.io using debcargo 2.4.0

 -- kpcyrd <git@rxv.cc>  Fri, 11 Oct 2019 14:27:30 +0200
