=== debian/control ===
Source: rust-web-sys
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-anyhow-1+default-dev <!nocheck>,
 librust-js-sys-0.3+default-dev (>= 0.3.35-~~) <!nocheck>,
 librust-sourcefile-0.1+default-dev <!nocheck>,
 librust-wasm-bindgen-0.2+default-dev (>= 0.2.58-~~) <!nocheck>,
 librust-wasm-bindgen-webidl-0.2.58+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>,
 Nicolas Braud-Santoni <nicoo@debian.org>,
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/web-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/web-sys
Homepage: https://rustwasm.github.io/wasm-bindgen/web-sys/index.html

Package: librust-web-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anyhow-1+default-dev,
 librust-js-sys-0.3+default-dev (>= 0.3.35-~~),
 librust-sourcefile-0.1+default-dev,
 librust-wasm-bindgen-0.2+default-dev (>= 0.2.58-~~),
 librust-wasm-bindgen-webidl-0.2.58+default-dev
Suggests:
 librust-web-sys+env-logger-dev (= ${binary:Version})
Provides:
 librust-web-sys-0.3-dev (= ${binary:Version}),
 librust-web-sys-0.3+crypto-dev (= ${binary:Version}),
 librust-web-sys-0.3+window-dev (= ${binary:Version}),
Description: Bindings for all Web APIs - Rust source code
 This package contains the source for the Rust web-sys crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-web-sys+env-logger-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-web-sys-dev (= ${binary:Version}),
 librust-env-logger-0.7+default-dev
Provides:
 librust-web-sys-0+env-logger-dev (= ${binary:Version}),
 librust-web-sys-0.3+env-logger-dev (= ${binary:Version}),
 librust-web-sys-0.3.35+env-logger-dev (= ${binary:Version})
Description: Bindings for all Web APIs - feature "env_logger"
 This metapackage enables feature "env_logger" for the Rust web-sys crate, by
 pulling in any additional dependencies needed by that feature.
