## rust-web-sys 0.3.55

=== debian/changelog ===
rust-web-sys (0.3.55-1) unstable; urgency=medium

  * Team upload.
  * Package web-sys 0.3.55 from crates.io using debcargo 2.5.0
  * Drop the librust-web-sys+env-logger-dev feature package, upstream no
    longer has any dependency (optional or otherwise) on rust-env-logger.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 08 Jan 2022 13:48:35 +0000
