=== debian/control ===
Source: rust-web-sys
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-js-sys-0.3+default-dev (>= 0.3.55-~~) <!nocheck>,
 librust-wasm-bindgen-0.2+default-dev (>= 0.2.78-~~) <!nocheck>,
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>,
 Nicolas Braud-Santoni <nicoo@debian.org>,
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/web-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/web-sys
Homepage: https://rustwasm.github.io/wasm-bindgen/web-sys/index.html
Rules-Requires-Root: no

Package: librust-web-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-js-sys-0.3+default-dev (>= 0.3.55-~~),
 librust-wasm-bindgen-0.2+default-dev (>= 0.2.78-~~),
Suggests:
 librust-web-sys+env-logger-dev (= ${binary:Version})
Provides:
 librust-web-sys-0.3-dev (= ${binary:Version}),
 librust-web-sys-0.3+crypto-dev (= ${binary:Version}),
 librust-web-sys-0.3+window-dev (= ${binary:Version}),
Description: Bindings for all Web APIs - Rust source code
 This package contains the source for the Rust web-sys crate, packaged by
 debcargo for use with cargo and dh-cargo.
