=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test web-sys 0.3.55 --all-targets --all-features
Features: test-name=rust-web-sys:@
Depends: dh-cargo (>= 18), librust-wasm-bindgen-futures-0.4+default-dev (>= 0.4.28-~~), librust-wasm-bindgen-test-0.3+default-dev (>= 0.3.28-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test web-sys 0.3.55 --all-targets --no-default-features --features AbortController
Features: test-name=librust-web-sys-dev:AbortController
Depends: dh-cargo (>= 18), librust-wasm-bindgen-futures-0.4+default-dev (>= 0.4.28-~~), librust-wasm-bindgen-test-0.3+default-dev (>= 0.3.28-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test web-sys 0.3.55 --all-targets --no-default-features --features AbortSignal
Features: test-name=librust-web-sys-dev:AbortSignal
Depends: dh-cargo (>= 18), librust-wasm-bindgen-futures-0.4+default-dev (>= 0.4.28-~~), librust-wasm-bindgen-test-0.3+default-dev (>= 0.3.28-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test web-sys 0.3.55 --all-targets --no-default-features --features AddEventListenerOptions
Features: test-name=librust-web-sys-dev:AddEventListenerOptions
Depends: dh-cargo (>= 18), librust-wasm-bindgen-futures-0.4+default-dev (>= 0.4.28-~~), librust-wasm-bindgen-test-0.3+default-dev (>= 0.3.28-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test web-sys 0.3.55 --all-targets --no-default-features --features AesCbcParams
Features: test-name=librust-web-sys-dev:AesCbcParams
Depends: dh-cargo (>= 18), librust-wasm-bindgen-futures-0.4+default-dev (>= 0.4.28-~~), librust-wasm-bindgen-test-0.3+default-dev (>= 0.3.28-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test web-sys 0.3.55 --all-targets --no-default-features --features AesCtrParams
Features: test-name=librust-web-sys-dev:AesCtrParams
Depends: dh-cargo (>= 18), librust-wasm-bindgen-futures-0.4+default-dev (>= 0.4.28-~~), librust-wasm-bindgen-test-0.3+default-dev (>= 0.3.28-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test web-sys 0.3.55 --all-targets --no-default-features --features AesDerivedKeyParams
Features: test-name=librust-web-sys-dev:AesDerivedKeyParams
Depends: dh-cargo (>= 18), librust-wasm-bindgen-futures-0.4+default-dev (>= 0.4.28-~~), librust-wasm-bindgen-test-0.3+default-dev (>= 0.3.28-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test web-sys 0.3.55 --all-targets --no-default-features --features AesGcmParams
Features: test-name=librust-web-sys-dev:AesGcmParams
Depends: dh-cargo (>= 18), librust-wasm-bindgen-futures-0.4+default-dev (>= 0.4.28-~~), librust-wasm-bindgen-test-0.3+default-dev (>= 0.3.28-~~), @
