## rust-web-sys 0.3.60

=== debian/changelog ===
rust-web-sys (0.3.60-3) unstable; urgency=medium

  * Team upload.
  * Package web-sys 0.3.60 from crates.io using debcargo 2.5.0
  * Add provides librust-web-sys-0.3+default-dev and corresponding autopkgtest.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 15 Oct 2022 07:44:32 +0000

rust-web-sys (0.3.60-2) unstable; urgency=medium

  * Team upload.
  * Package web-sys 0.3.60 from crates.io using debcargo 2.5.0
  * Update build-dependencies for new upstream version.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 27 Sep 2022 06:01:03 +0000

rust-web-sys (0.3.60-1) unstable; urgency=medium

  * Team upload.
  * Package web-sys 0.3.60 from crates.io using debcargo 2.5.0
  * Remove suggests of package that does not exist.
  * Provide librust-web-sys-0.3+console-dev (Closes: #1020727)
  * Override debian/tests/control to reduce the level of tests to something
    sane, it currently takes an hour just to skip all the tests! If they
    actually ran it would probablly take days.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 27 Sep 2022 04:28:14 +0000
