=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-js-sys-0.3+default-dev (>= 0.3.55-~~) <!nocheck>,
- librust-wasm-bindgen-0.2+default-dev (>= 0.2.78-~~) <!nocheck>,
+ librust-js-sys-0.3+default-dev (>= 0.3.60-~~) <!nocheck>,
+ librust-wasm-bindgen-0.2+default-dev (>= 0.2.83-~~) <!nocheck>,
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  kpcyrd <git@rxv.cc>,
@@ -24,14 +24,14 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-js-sys-0.3+default-dev (>= 0.3.55-~~),
- librust-wasm-bindgen-0.2+default-dev (>= 0.2.78-~~),
-Suggests:
- librust-web-sys+env-logger-dev (= ${binary:Version})
+ librust-js-sys-0.3+default-dev (>= 0.3.60-~~),
+ librust-wasm-bindgen-0.2+default-dev (>= 0.2.83-~~),
 Provides:
  librust-web-sys-0.3-dev (= ${binary:Version}),
  librust-web-sys-0.3+crypto-dev (= ${binary:Version}),
  librust-web-sys-0.3+window-dev (= ${binary:Version}),
+ librust-web-sys-0.3+console-dev (= ${binary:Version}),
+ librust-web-sys-0.3+default-dev (= ${binary:Version}),
 Description: Bindings for all Web APIs - Rust source code
  This package contains the source for the Rust web-sys crate, packaged by
  debcargo for use with cargo and dh-cargo.
