=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test web-sys 0.3.60 --all-targets --no-default-features --features Crypto
Features: test-name=librust-web-sys-dev:Crypto
Depends: dh-cargo (>= 18), librust-wasm-bindgen-futures-0.4+default-dev (>= 0.4.33-~~), librust-wasm-bindgen-test-0.3+default-dev (>= 0.3.33-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test web-sys 0.3.60 --all-targets --no-default-features --features Window
Features: test-name=librust-web-sys-dev:Window
Depends: dh-cargo (>= 18), librust-wasm-bindgen-futures-0.4+default-dev (>= 0.4.33-~~), librust-wasm-bindgen-test-0.3+default-dev (>= 0.3.33-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test web-sys 0.3.60 --all-targets --no-default-features --features console
Features: test-name=librust-web-sys-dev:console
Depends: dh-cargo (>= 18), librust-wasm-bindgen-futures-0.4+default-dev (>= 0.4.33-~~), librust-wasm-bindgen-test-0.3+default-dev (>= 0.3.33-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test web-sys 0.3.60 --all-targets.
Features: test-name=librust-web-sys-dev:default
Depends: dh-cargo (>= 18), librust-wasm-bindgen-futures-0.4+default-dev (>= 0.4.33-~~), librust-wasm-bindgen-test-0.3+default-dev (>= 0.3.33-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test web-sys 0.3.60 --all-targets --no-default-features
Features: test-name=librust-web-sys-dev:
Depends: dh-cargo (>= 18), librust-wasm-bindgen-futures-0.4+default-dev (>= 0.4.33-~~), librust-wasm-bindgen-test-0.3+default-dev (>= 0.3.33-~~), @
Restrictions: allow-stderr, skip-not-installable
