## rust-web-sys 0.3.64

=== debian/changelog ===
rust-web-sys (0.3.64-2) unstable; urgency=medium

  * Team upload.
  * Provide additional Audio*

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 18 Nov 2023 15:45:15 +0100

rust-web-sys (0.3.64-1) unstable; urgency=medium

  * Package web-sys 0.3.64 from crates.io using debcargo 2.6.0
  * Update overridden debian/tests/control.
  * Update dependencies in overridden debian/control.

  [ Fab Stz ]
  * Add provides librust-web-sys-0.3+navigator-dev and corresponding autopkgtest.

  [ Alexander Kjäll ]
  * Team upload.
  * Package web-sys 0.3.60 from crates.io using debcargo 2.6.0
  * Add more provides lines that is needed for librust-whoami-dev.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 31 Oct 2023 16:37:33 +0000
