=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test web-sys 0.3.64 --all-targets --no-default-features --features AudioBuffer
Features: test-name=librust-web-sys-dev:AudioBuffer
Depends: dh-cargo (>= 18), librust-wasm-bindgen-futures-0.4+default-dev (>= 0.4.33-~~), librust-wasm-bindgen-test-0.3+default-dev (>= 0.3.33-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test web-sys 0.3.64 --all-targets --no-default-features --features AudioBufferSourceNode
Features: test-name=librust-web-sys-dev:AudioBufferSourceNode
Depends: dh-cargo (>= 18), librust-wasm-bindgen-futures-0.4+default-dev (>= 0.4.33-~~), librust-wasm-bindgen-test-0.3+default-dev (>= 0.3.33-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test web-sys 0.3.64 --all-targets --no-default-features --features AudioContext
Features: test-name=librust-web-sys-dev:AudioContext
Depends: dh-cargo (>= 18), librust-wasm-bindgen-futures-0.4+default-dev (>= 0.4.33-~~), librust-wasm-bindgen-test-0.3+default-dev (>= 0.3.33-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test web-sys 0.3.64 --all-targets --no-default-features --features AudioContextOptions
Features: test-name=librust-web-sys-dev:AudioContextOptions
Depends: dh-cargo (>= 18), librust-wasm-bindgen-futures-0.4+default-dev (>= 0.4.33-~~), librust-wasm-bindgen-test-0.3+default-dev (>= 0.3.33-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test web-sys 0.3.64 --all-targets --no-default-features --features AudioContextState
Features: test-name=librust-web-sys-dev:AudioContextState
Depends: dh-cargo (>= 18), librust-wasm-bindgen-futures-0.4+default-dev (>= 0.4.33-~~), librust-wasm-bindgen-test-0.3+default-dev (>= 0.3.33-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test web-sys 0.3.64 --all-targets --no-default-features --features AudioDestinationNode
Features: test-name=librust-web-sys-dev:AudioDestinationNode
Depends: dh-cargo (>= 18), librust-wasm-bindgen-futures-0.4+default-dev (>= 0.4.33-~~), librust-wasm-bindgen-test-0.3+default-dev (>= 0.3.33-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test web-sys 0.3.64 --all-targets --no-default-features --features AudioNode
Features: test-name=librust-web-sys-dev:AudioNode
Depends: dh-cargo (>= 18), librust-wasm-bindgen-futures-0.4+default-dev (>= 0.4.33-~~), librust-wasm-bindgen-test-0.3+default-dev (>= 0.3.33-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test web-sys 0.3.64 --all-targets --no-default-features --features Crypto
Features: test-name=librust-web-sys-dev:Crypto
