## rust-web-sys 0.3.77

=== debian/changelog ===
rust-web-sys (0.3.77-3) unstable; urgency=medium

  * Team upload.
  * Package web-sys 0.3.77 from crates.io using debcargo 2.7.8
  * d/control:
    - add the following provides:
      - librust-web-sys-0.3+event-dev
      - librust-web-sys-0.3+htmlcanvaselement-dev
      - librust-web-sys-0.3+nodelist-dev
      - librust-web-sys-0.3+offscreencanvas-dev
      - librust-web-sys-0.3+workerglobalscope-dev
      - librust-web-sys-0.3+workernavigator-dev
    - alphabetically sort provides
  * d/tests/control: add correponding tests for the new provided features

 -- Nadzeya Hutsko <nadzya.info@gmail.com>  Thu, 21 Aug 2025 18:21:13 +0200

rust-web-sys (0.3.77-2) unstable; urgency=medium

  * Team upload.
  * Package web-sys 0.3.77 from crates.io using debcargo 2.7.8
  * Re-order provides in control file to match hint file and remove duplicates.
  * Add some more provides needed by new version of opendal.

 -- Peter Michael Green <plugwash@debian.org>  Mon, 11 Aug 2025 01:32:16 +0000

rust-web-sys (0.3.77-1) unstable; urgency=medium

  * Package web-sys 0.3.77 from crates.io using debcargo 2.7.8 (Closes: #1094287)
  * Update overridden control files.
  * Use consistent maintainer names in debcargo.toml and control file.
  * Set collapse_features = true

  [ NoisyCoil ]
  * Team upload.
  * Package web-sys 0.3.64 from crates.io using debcargo 2.7.8
  * d/control: refresh following debcargo hint
  * d/tests/control: refresh following debcargo hint

  [Peng Yan]
  * d/tests/control: fix incorrect `--all-targets` parameter
    (Closes: #1104025)

 -- Peter Michael Green <plugwash@debian.org>  Mon, 11 Aug 2025 01:04:50 +0000
