=== debian/control ===
Source: rust-web-sys
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.57) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-js-sys-0.3+std-dev (<< 0.3.78-~~) <!nocheck>,
 librust-js-sys-0.3+std-dev (>= 0.3.77-~~) <!nocheck>,
 librust-js-sys-0.3-dev (<< 0.3.78-~~) <!nocheck>,
 librust-js-sys-0.3-dev (>= 0.3.77-~~) <!nocheck>,
 librust-wasm-bindgen-0.2+std-dev (<< 0.2.101-~~) <!nocheck>,
 librust-wasm-bindgen-0.2+std-dev (>= 0.2.100-~~) <!nocheck>,
 librust-wasm-bindgen-0.2-dev (<< 0.2.101-~~) <!nocheck>,
 librust-wasm-bindgen-0.2-dev (>= 0.2.100-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>,
 Nicolas Braud-Santoni <nicoo@debian.org>,
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/web-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/web-sys
Homepage: https://rustwasm.github.io/wasm-bindgen/web-sys/index.html
X-Cargo-Crate: web-sys
Rules-Requires-Root: no

Package: librust-web-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-js-sys-0.3+std-dev (<< 0.3.78-~~),
 librust-js-sys-0.3+std-dev (>= 0.3.77-~~),
 librust-js-sys-0.3-dev (<< 0.3.78-~~),
 librust-js-sys-0.3-dev (>= 0.3.77-~~),
 librust-wasm-bindgen-0.2+std-dev (<< 0.2.101-~~),
 librust-wasm-bindgen-0.2+std-dev (>= 0.2.100-~~),
 librust-wasm-bindgen-0.2-dev (<< 0.2.101-~~),
 librust-wasm-bindgen-0.2-dev (>= 0.2.100-~~)
Provides:
 librust-web-sys-0.3-dev (= ${binary:Version}),
 librust-web-sys-0.3+audiobuffer-dev (= ${binary:Version}),
 librust-web-sys-0.3+audiobuffersourcenode-dev (= ${binary:Version}),
 librust-web-sys-0.3+audiocontext-dev (= ${binary:Version}),
 librust-web-sys-0.3+audiocontextoptions-dev (= ${binary:Version}),
 librust-web-sys-0.3+audiocontextstate-dev (= ${binary:Version}),
 librust-web-sys-0.3+audiodestinationnode-dev (= ${binary:Version}),
 librust-web-sys-0.3+audionode-dev (= ${binary:Version}),
 librust-web-sys-0.3+console-dev (= ${binary:Version}),
 librust-web-sys-0.3+crypto-dev (= ${binary:Version}),
 librust-web-sys-0.3+default-dev (= ${binary:Version}),
 librust-web-sys-0.3+document-dev (= ${binary:Version}),
 librust-web-sys-0.3+event-dev (= ${binary:Version}),
 librust-web-sys-0.3+file-dev (= ${binary:Version}),
 librust-web-sys-0.3+filesystemdirectoryhandle-dev (= ${binary:Version}),
 librust-web-sys-0.3+filesystemfilehandle-dev (= ${binary:Version}),
 librust-web-sys-0.3+filesystemgetfileoptions-dev (= ${binary:Version}),
 librust-web-sys-0.3+filesystemwritablefilestream-dev (= ${binary:Version}),
 librust-web-sys-0.3+htmlcanvaselement-dev (= ${binary:Version}),
 librust-web-sys-0.3+location-dev (= ${binary:Version}),
 librust-web-sys-0.3+messageevent-dev (= ${binary:Version}),
 librust-web-sys-0.3+navigator-dev (= ${binary:Version}),
 librust-web-sys-0.3+nodelist-dev (= ${binary:Version}),
 librust-web-sys-0.3+offscreencanvas-dev (= ${binary:Version}),
 librust-web-sys-0.3+std-dev (= ${binary:Version}),
 librust-web-sys-0.3+storagemanager-dev (= ${binary:Version}),
 librust-web-sys-0.3+window-dev (= ${binary:Version}),
 librust-web-sys-0.3+worker-dev (= ${binary:Version}),
 librust-web-sys-0.3+workerglobalscope-dev (= ${binary:Version}),
 librust-web-sys-0.3+workernavigator-dev (= ${binary:Version}),
Description: Bindings for all Web APIs - Rust source code
 Rust crate web-sys
