## rust-web-sys 0.3.81

=== debian/changelog ===
rust-web-sys (0.3.81-1) unstable; urgency=medium

  * Team upload
  * Package web-sys 0.3.81 from crates.io using debcargo 2.7.11
  * Add additional requested Provides and their associated autopkgtests
    (Closes: #1110837)
  * Have matching autopkgtests for our provided features
  * Add a debian/README.source to explain the Provides situation

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 6 Oct 2025 08:26:50 -0400
