=== debian/control ===
--- 
+++ 
@@ -6,41 +6,41 @@
 Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native (>= 1.57) <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-js-sys-0.3+std-dev (<< 0.3.78-~~) <!nocheck>,
- librust-js-sys-0.3+std-dev (>= 0.3.77-~~) <!nocheck>,
- librust-js-sys-0.3-dev (<< 0.3.78-~~) <!nocheck>,
- librust-js-sys-0.3-dev (>= 0.3.77-~~) <!nocheck>,
- librust-wasm-bindgen-0.2+std-dev (<< 0.2.101-~~) <!nocheck>,
- librust-wasm-bindgen-0.2+std-dev (>= 0.2.100-~~) <!nocheck>,
- librust-wasm-bindgen-0.2-dev (<< 0.2.101-~~) <!nocheck>,
- librust-wasm-bindgen-0.2-dev (>= 0.2.100-~~) <!nocheck>
+ librust-js-sys-0.3+std-dev (<< 0.3.82-~~) <!nocheck>,
+ librust-js-sys-0.3+std-dev (>= 0.3.81-~~) <!nocheck>,
+ librust-js-sys-0.3-dev (<< 0.3.82-~~) <!nocheck>,
+ librust-js-sys-0.3-dev (>= 0.3.81-~~) <!nocheck>,
+ librust-wasm-bindgen-0.2+std-dev (<< 0.2.105-~~) <!nocheck>,
+ librust-wasm-bindgen-0.2+std-dev (>= 0.2.104-~~) <!nocheck>,
+ librust-wasm-bindgen-0.2-dev (<< 0.2.105-~~) <!nocheck>,
+ librust-wasm-bindgen-0.2-dev (>= 0.2.104-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  kpcyrd <git@rxv.cc>,
  Nicolas Braud-Santoni <nicoo@debian.org>,
  Wolfgang Silbermayr <wolfgang@silbermayr.at>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/web-sys]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/web-sys
-Homepage: https://rustwasm.github.io/wasm-bindgen/web-sys/index.html
+Homepage: https://wasm-bindgen.github.io/wasm-bindgen/web-sys/index.html
 X-Cargo-Crate: web-sys
-Rules-Requires-Root: no
 
 Package: librust-web-sys-dev
 Architecture: any
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-js-sys-0.3+std-dev (<< 0.3.78-~~),
- librust-js-sys-0.3+std-dev (>= 0.3.77-~~),
- librust-js-sys-0.3-dev (<< 0.3.78-~~),
- librust-js-sys-0.3-dev (>= 0.3.77-~~),
- librust-wasm-bindgen-0.2+std-dev (<< 0.2.101-~~),
- librust-wasm-bindgen-0.2+std-dev (>= 0.2.100-~~),
- librust-wasm-bindgen-0.2-dev (<< 0.2.101-~~),
- librust-wasm-bindgen-0.2-dev (>= 0.2.100-~~)
+ librust-js-sys-0.3+std-dev (<< 0.3.82-~~),
+ librust-js-sys-0.3+std-dev (>= 0.3.81-~~),
+ librust-js-sys-0.3-dev (<< 0.3.82-~~),
+ librust-js-sys-0.3-dev (>= 0.3.81-~~),
+ librust-wasm-bindgen-0.2+std-dev (<< 0.2.105-~~),
+ librust-wasm-bindgen-0.2+std-dev (>= 0.2.104-~~),
+ librust-wasm-bindgen-0.2-dev (<< 0.2.105-~~),
+ librust-wasm-bindgen-0.2-dev (>= 0.2.104-~~)
 Provides:
  librust-web-sys-0.3-dev (= ${binary:Version}),
+ librust-web-sys-0.3+abortsignal-dev (= ${binary:Version}),
  librust-web-sys-0.3+audiobuffer-dev (= ${binary:Version}),
  librust-web-sys-0.3+audiobuffersourcenode-dev (= ${binary:Version}),
  librust-web-sys-0.3+audiocontext-dev (= ${binary:Version}),
@@ -60,6 +60,10 @@
  librust-web-sys-0.3+filesystemwritablefilestream-dev (= ${binary:Version}),
  librust-web-sys-0.3+htmlcanvaselement-dev (= ${binary:Version}),
  librust-web-sys-0.3+location-dev (= ${binary:Version}),
+ librust-web-sys-0.3+lock-dev (= ${binary:Version}),
+ librust-web-sys-0.3+lockmanager-dev (= ${binary:Version}),
+ librust-web-sys-0.3+lockmode-dev (= ${binary:Version}),
+ librust-web-sys-0.3+lockoptions-dev (= ${binary:Version}),
  librust-web-sys-0.3+messageevent-dev (= ${binary:Version}),
  librust-web-sys-0.3+navigator-dev (= ${binary:Version}),
  librust-web-sys-0.3+nodelist-dev (= ${binary:Version}),
