## rust-web-sys 0.3.85

=== debian/changelog ===
rust-web-sys (0.3.85-1) unstable; urgency=medium

  * Team upload.
  * Package web-sys 0.3.85 from crates.io using debcargo 2.7.11

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Wed, 18 Feb 2026 20:57:06 +0100
