=== debian/control ===
--- 
+++ 
@@ -4,16 +4,16 @@
 Build-Depends: debhelper-compat (= 13),
  dh-sequence-cargo
 Build-Depends-Arch: cargo:native <!nocheck>,
- rustc:native (>= 1.57) <!nocheck>,
+ rustc:native (>= 1.71) <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-js-sys-0.3+std-dev (<< 0.3.82-~~) <!nocheck>,
- librust-js-sys-0.3+std-dev (>= 0.3.81-~~) <!nocheck>,
- librust-js-sys-0.3-dev (<< 0.3.82-~~) <!nocheck>,
- librust-js-sys-0.3-dev (>= 0.3.81-~~) <!nocheck>,
- librust-wasm-bindgen-0.2+std-dev (<< 0.2.105-~~) <!nocheck>,
- librust-wasm-bindgen-0.2+std-dev (>= 0.2.104-~~) <!nocheck>,
- librust-wasm-bindgen-0.2-dev (<< 0.2.105-~~) <!nocheck>,
- librust-wasm-bindgen-0.2-dev (>= 0.2.104-~~) <!nocheck>
+ librust-js-sys-0.3+std-dev (<< 0.3.86-~~) <!nocheck>,
+ librust-js-sys-0.3+std-dev (>= 0.3.85-~~) <!nocheck>,
+ librust-js-sys-0.3-dev (<< 0.3.86-~~) <!nocheck>,
+ librust-js-sys-0.3-dev (>= 0.3.85-~~) <!nocheck>,
+ librust-wasm-bindgen-0.2+std-dev (<< 0.2.109-~~) <!nocheck>,
+ librust-wasm-bindgen-0.2+std-dev (>= 0.2.108-~~) <!nocheck>,
+ librust-wasm-bindgen-0.2-dev (<< 0.2.109-~~) <!nocheck>,
+ librust-wasm-bindgen-0.2-dev (>= 0.2.108-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  kpcyrd <git@rxv.cc>,
@@ -30,14 +30,14 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-js-sys-0.3+std-dev (<< 0.3.82-~~),
- librust-js-sys-0.3+std-dev (>= 0.3.81-~~),
- librust-js-sys-0.3-dev (<< 0.3.82-~~),
- librust-js-sys-0.3-dev (>= 0.3.81-~~),
- librust-wasm-bindgen-0.2+std-dev (<< 0.2.105-~~),
- librust-wasm-bindgen-0.2+std-dev (>= 0.2.104-~~),
- librust-wasm-bindgen-0.2-dev (<< 0.2.105-~~),
- librust-wasm-bindgen-0.2-dev (>= 0.2.104-~~)
+ librust-js-sys-0.3+std-dev (<< 0.3.86-~~),
+ librust-js-sys-0.3+std-dev (>= 0.3.85-~~),
+ librust-js-sys-0.3-dev (<< 0.3.86-~~),
+ librust-js-sys-0.3-dev (>= 0.3.85-~~),
+ librust-wasm-bindgen-0.2+std-dev (<< 0.2.109-~~),
+ librust-wasm-bindgen-0.2+std-dev (>= 0.2.108-~~),
+ librust-wasm-bindgen-0.2-dev (<< 0.2.109-~~),
+ librust-wasm-bindgen-0.2-dev (>= 0.2.108-~~)
 Provides:
  librust-web-sys-0.3-dev (= ${binary:Version}),
  librust-web-sys-0.3+abortsignal-dev (= ${binary:Version}),
